/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-radio:focus {
  outline: none;
}
.dbp-radio input[type=radio] {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
}
.dbp-radio input[type=radio]:focus + label {
  outline: 2px solid #C053EF !important;
}
.dbp-radio input[type=radio] ~ label {
  font-weight: 500;
  margin: 0;
  padding: 0;
  display: inline-block;
  padding-left: 2.5rem;
  padding-right: 1.5rem;
  color: #20113E;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
}
.dbp-radio input[type=radio] ~ label:before, .dbp-radio input[type=radio] ~ label:after {
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  -o-border-radius: 24px;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
.dbp-radio input[type=radio] ~ label:before {
  width: calc(1.5rem - 1px);
  height: calc(1.5rem - 1px);
  border: 1px solid #B9C6D4;
}
.dbp-radio input[type=radio] ~ label:hover:before {
  border-color: #4F00CA;
}
.dbp-radio input[type=radio]:checked + label:before {
  content: "";
  border-color: #4F00CA;
}
.dbp-radio input[type=radio]:checked + label:after {
  background: #4F00CA;
  top: 4px;
  left: 4px;
  width: calc(1rem - 1px);
  height: calc(1rem - 1px);
}
.dbp-radio input[type=radio]:disabled + label {
  pointer-events: none;
}
.dbp-radio input[type=radio]:disabled + label:before {
  content: "";
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #B9C6D4;
  background: #F2F6FB;
}
.dbp-radio input[type=radio]:checked:disabled + label:after {
  background: #F2F6FB;
}
.dbp-radio.has-error input[type=radio] + label:before {
  padding-top: 0.5rem;
  display: block;
  border-color: #CB0029;
  background: #FFFFFF;
}
.dbp-radio.has-error input[type=radio]:checked + label:after {
  background: #CB0029;
}
.dbp-radio.has-error .selectable-card input[type=radio] + label .dbp-segment {
  border-color: #CB0029;
  background: #FFFFFF;
  color: #CB0029;
}
.dbp-radio.has-error .selectable-card input[type=radio] + label:hover .dbp-segment, .dbp-radio.has-error .selectable-card input[type=radio] + label:focus .dbp-segment, .dbp-radio.has-error .selectable-card input[type=radio]:checked + label .dbp-segment {
  background: #CB0029;
  color: #FFFFFF;
}
.dbp-radio.has-info p {
  padding-left: 2.5rem;
}
.dbp-segment-label .dbp-radio.has-info p {
  padding-left: 0;
}
.dbp-radio.tooltip-label input[type=radio] ~ label {
  padding-right: 0;
}
.dbp-radio .selectable-card input[type=radio] ~ label {
  padding: 0px;
}
.dbp-radio .selectable-card input[type=radio] ~ label:after, .dbp-radio .selectable-card input[type=radio]:checked + label:after,
.dbp-radio .selectable-card input[type=radio] ~ label:before, .dbp-radio .selectable-card input[type=radio]:checked + label:before {
  width: 0;
  height: 0;
  padding: 0;
  border: 0;
}
.dbp-radio .selectable-card input[type=radio] + label .dbp-segment {
  display: block;
}
.dbp-radio .selectable-card input[type=radio] + label .dbp-segment .description {
  display: block;
  font-size: 14px;
}
.dbp-radio .selectable-card input[type=radio] + label:hover .dbp-segment, .dbp-radio .selectable-card input[type=radio] + label:focus .dbp-segment, .dbp-radio .selectable-card input[type=radio]:checked + label .dbp-segment {
  background: #4F00CA;
  color: #FFFFFF;
}
.dbp-radio .selectable-card input[type=radio]:disabled + label .dbp-segment {
  background: #F2F6FB;
  pointer-events: none;
  color: #B9C6D4;
}
.dbp-radio .selectable-card input[type=radio]:checked:disabled + label .dbp-segment {
  color: #B9C6D4;
}

.dbp-radio .item {
  margin-bottom: 1rem;
  position: relative;
}
.dbp-radio .horizontal-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.dbp-radio .horizontal-group:focus {
  outline: #C053EF auto 5px;
}
.dbp-radio .horizontal-group.two-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-radio .horizontal-group.two-optrow > div {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
}
.dbp-radio .horizontal-group.three-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-radio .horizontal-group.three-optrow > div {
    -ms-flex-preferred-size: 33.33%;
        flex-basis: 33.33%;
  }
}
.dbp-radio .horizontal-group.four-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-radio .horizontal-group.four-optrow > div {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
  }
}
.dbp-radio .horizontal-group.five-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-radio .horizontal-group.five-optrow > div {
    -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
  }
}
.dbp-radio .optional {
  font-style: italic;
  font-weight: 500;
  margin-left: 4px;
}
.dbp-radio.dbp-segment [class*=-optrow] .item {
  margin-bottom: 0.5rem;
  padding-top: 0.5rem;
}
.dbp-radio.dbp-segment-label input[type=radio] ~ label {
  border: 1px solid #B9C6D4;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
  background-color: #FFFFFF;
  border-radius: 6px;
  padding: 2rem;
  color: #20113E;
}
.dbp-radio.dbp-segment-label input[type=radio] ~ label:before {
  top: 2rem;
  left: 1.5rem;
}
.dbp-radio.dbp-segment-label input[type=radio]:checked ~ label {
  border: 1px solid #00a4e4;
}
.dbp-radio.dbp-segment-label input[type=radio]:checked ~ label:after {
  top: 36px;
  left: 28px;
}
.dbp-radio.dbp-segment-label input[type=radio] ~ label {
  padding: 2rem 1.5rem 2rem 4rem;
}

.dbp-fieldset:disabled .dbp-radio input[type=radio]:checked + label:after {
  background: #F2F6FB;
}